netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
netrange Struct Reference

`#include <at.h>`

## Data Fields
unsigned char | nr_phase
unsigned short | nr_firstnet
unsigned short | nr_lastnet

## Field Documentation

## ◆ nr_firstnet

unsigned short netrange::nr_firstnet

## ◆ nr_lastnet

unsigned short netrange::nr_lastnet

## ◆ nr_phase

unsigned char netrange::nr_phase

The documentation for this struct was generated from the following file:

- at.h